[CentOS] Geany plugins out of sync

Eduardo Grosclaude eduardo.grosclaude at gmail.com
Mon Nov 1 07:52:37 EDT 2010


I'm intending to do some version control, hence looking for some
plugins. Geany and geany-plugins packages in Rpmforge seem to be out
of sync:

Name       : geany-plugins
Arch       : i386
Version    : 0.18
Release    : 1.el5.rf

Name       : geany
Arch       : i386
Version    : 0.19.1
Release    : 1.el5.rf

When both are installed, geany claims that plugins are not "binary-compatible".
Frank's own hosted geany RPM
(http://www.melvilletheatre.com/articles/el5/geany-0.19.1-1.i386.rpm)
is even newer, but no geany-plugins there.
Any chance for this to be repackaged? Or, some quick & dirty
workaround? Thank you very much in advance!

-- 
Eduardo Grosclaude
Universidad Nacional del Comahue
Neuquen, Argentina


More information about the CentOS mailing list